<?php

##################################################

# /admin/file-browser.php

##################################################

define( "FBROWS_HEADER_1", "EXPLORACIÓ DE FITXERS" );
define( "FBROWS_ROOT", "Directori arrel" );
define( "FBROWS_SELECT_LIST", "Llista" );
define( "FBROWS_SELECT_IMPORT", "Importa" );
define( "FBROWS_SELECT_ORGANIZE", "Organitza" );
define( "FBROWS_BTN_GO", "D'acord" );

define( "FBROWS_HEADER_2", "EINES DPIMPORTACIÓ DE FIXERS I DIRECTORIS" );
define( "FBROWS_SELECT_ALL", "Selecciona-ho tot" );
define( "FBROWS_RELEASE_ALL", "Deselecciona-ho tot" );
define( "FBROWS_IMPORT_SEL", "Importa els seleccionats" );
define( "FBROWS_ORGANIZE_SEL", "Organitza els seleccionats" );
define( "FBROWS_RECURSIVE", "Recursiu" );
define( "FBROWS_FNAME_PARS", "Anŕlisi del nom del fitxer" );
define( "FBROWS_VERBOSE", "Detalls" );
define( "FBROWS_DIRECT_IMP", "Importació directa" );

define( "FBROWS_NOT_FOUND_1", "No es pot llistar el contingut de" );
define( "FBROWS_NOT_FOUND_2", "No s'ha trobat el directori, no es pot llegir o no s'hi pot accedir" );

define( "FBROWS_TH_OPT", "Opc." );
define( "FBROWS_TH_TYP", "Tipus" );
define( "FBROWS_TH_NAM", "Nom" );
define( "FBROWS_TH_MOD", "Data de la modificació" );
define( "FBROWS_TH_SIZ", "Mida" );

define( "FBROWS_CHECK_1", "Seleccioneu aquest directori per importar el lot." );
define( "FBROWS_CHECK_2", "Seleccioneu aquesta cançó per importar el lot." );

define( "FBROWS_ALT_DIR", "Dir." );
define( "FBROWS_ALT_FILE", "Fitxer" );

?>
